/*
Theme Name: Little Luvvies Tickets
Author: Aubergine
Template: storefront
Author URI: https://www.aubergine262.com/
Description: A Modified Version of WooCommerce's Storefront theme
Version: 1.0
*/

*{
	outline: none !important;
}
#headerLinks {
	text-align:right;	
}
#headerLinks a {
	margin-left:20px;
}
#headerLinks a i.fa {
	margin-right:5px;
}

a#email:link,  a#email:visited  {
	color:#ffcb05;
}
a#email:hover, a#email:active  {
	opacity:0.9;
}
a.button.light-blue-button:link, a.button.light-blue-button:visited, button.alt, .button.alt {
	background-color:#f6902b!important;
}
a.button.dark-blue-button:link, a.button.dark-blue-button:visited {
	background-color:#f6902b!important;
}
#headerLinks a.button:hover, button.alt:hover, .button.alt:hover {
	opacity:0.9;
}
#dat-loc {
	text-align:right;
	font-size: 1.2em;
    color: #ffcb05;
    font-weight: 700;
	margin-top:10px;
	}
		#dat-loc span {
		margin-left:30px;
		}

.storefront-primary-navigation, .main-navigation ul.menu ul.sub-menu, .main-navigation ul.nav-menu ul.children, .button.alt {
    background-color: #323232;
}
.main-navigation ul li:hover, .main-navigation ul li.current-menu-item, .button.alt:hover {
	background-color: #414141;	
}
.site-header-cart .widget_shopping_cart .mini_cart_item a {
	color:#2a2a2a!important;
}
.cover {
	position:relative;
}
.cover img, .cover h3, .cover .price {
	opacity:0.5;
}
.cover img.sponsor_logo {
	opacity: 0.9;
    position: absolute;
    z-index: 1;
    top: 40%;
	transform: translateX(-50%);
	left:50%;
}
.storefront-sorting {display:none;}
img {
	border-radius:0;
}
.gallery-item {
	margin-bottom:10px;
}

.page-template-template-homepage .site-main{
	padding-top: 45px;
}
.flexslider{
	margin-bottom: 45px !important;
}

.home-banner{
	max-height: 540px;
	overflow: hidden;
}
.home-banner-wrap{
	position: relative;
}
.banner-links-wrap{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.5);
	padding: 20px 0;
}
.banner-links-col{
	width: 29%;
	display: inline-block;
	margin-right: 6%;
}
.banner-links-col:nth-child(3){
	margin-right: 0;
}
.banner-link-title{
	color: #f6902b;
	text-align: center;
	font-size: 48px;
}
.title-dot{
	font-size: 15px;
	text-align: center;
	position: relative;
	color: #f6902b;
}
.title-dot:before{
	content: '';
	width: 40%;
	height: 1px;
	display: block;
	border-bottom: solid 3px #f6902b;
	position: absolute;
	top: 7px;
	left: 0;
}
.title-dot:after{
	content: '';
	width: 40%;
	height: 1px;
	display: block;
	border-bottom: solid 3px #f6902b;
	position: absolute;
	top: 7px;
	right: 0;
}
.banner-links a{
	width: 100%;
	text-align: center;
	display: block;
	margin-top: 8px;
}


.sponsors-title{
	width: 20%;
	display: inline-block;/**/
	font-size: 28px;
	line-height: 28px;
	color: #f6902b;
	position: relative;
	top: -25px;
}
.sponsors-slider-wrapper{
	width: 80%;
	display: inline-block;
}
.sponsors-wrapper{
	border-bottom: solid 1px #ddd;
	margin-bottom: 45px;
}



.home-lr-wrapper{

}
.lr-block{
	width: 48%;
	display: inline-block;
	margin-right: 3%;
	vertical-align: top;
}
.lr-block:nth-child(2){
	margin-right: 0;
}
.lr-left{
	float: left;
	width: 70%;
}
.lr-left .lr-title{
	font-size: 28px;
	line-height: 28px;
	color: #f6902b;
	margin-bottom: 10px;
}
.lr-left .lr-content{
	width: 96%;
	color: #F79A0E;
	font-weight: 400;
}
.lr-right{
	float: right;
	width: 30%;
	margin-top: 40px;
}
.lr-right .lr-image-circle{
	overflow: hidden;
	width: 90%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.lr-right .lr-image-circle img{
	width: 100%;
	height: auto;
}



.row-elm {
	margin-bottom:20px;	
}




@media (max-width: 1050px) {
	.sponsors-title {
		font-size: 25px;
		line-height: 25px;
	}
}
@media (min-width: 768px) and (max-width:990px) {
	#headerLinks {
		font-size:0.8em;	
	}
}

@media (min-width: 768px) {
	.woocommerce-active .site-header .site-branding {
		width:108px;
		margin-right:0;
	}
	.woocommerce-active .site-branding img {
		max-height:120px;
		width:auto;
 
 	}
	.site-main ul.products li.product {
		width: 20.411765%;
		float: left;
		margin-right: 5.8823529412%;
	}
	.woocommerce-breadcrumb {
		margin-bottom:1em;
	}
	#cat_links {
		opacity: 0.6;
		font-size: 0.875em;
	}
	.archive.right-sidebar .content-area, .single-product.right-sidebar .content-area {
		width: 100%;
		float: none;
		margin-right: 0;
	}
}

@media (max-width: 768px) {
	#cat_links {
		display:none;
	}
	.woocommerce-active .site-branding {
		float:none;
		text-align:center;
		width:100%;
	}
		.woocommerce-active .site-branding a {
			float:none;
		}
			.woocommerce-active .site-branding a img {
				display:inline;
				max-height:120px;
				width:auto;
			}
	#headerLinks {
		display:none;
		text-align:center;
	}
	#headerLinks a {
		margin-top:10px;
	}
	#headerLinks a {
		display:inline-block;
		margin-left:0;
	}

		#headerLinks a#email {
			display:block;
		}
	.primary-navigation {
		display:none;
	}
	button.menu-toggle {
		background-color:#f6902b!important;
		position:absolute;
		top:0;
		right:0;
		float:none;
	}
	.main-navigation .handheld-navigation {
		background-color:#f6902b;
	}
	.main-navigation ul li a:before {
	  display: none;
	}
	#dat-loc {
		text-align:center;
	}
	#dat-loc p {
		margin-bottom:0;
		font-size:0.9em;
	}
		#dat-loc span {
			margin-left:0;
			display:block;
		}
	.banner-links-wrap {
		margin-top:0;
		padding-top:0;
	}
}

@media (max-width: 680px) {
	.sponsors-title {
		width: 100%;
	}
	.sponsors-slider-wrapper {
		width: 100%;
	}
	.home-banner{
		position: absolute;
		top: 0;
	}
	.banner-links-wrap {
		position: relative;
	}
	.banner-links-col {
		width: 50%;
		display: block;
		margin: 20px auto 40px;
		min-width: 220px;
	}
	.banner-links-col:nth-child(3){
		margin-right: auto;
	}
	.banner-links a{
		margin-top: 15px;
	}
	.lr-block {
		width: 100%;
		display: block;
		margin: 20px auto;
	}
}
@media (max-width: 530px) {
	.home-banner {
		display: none;
	}
	.banner-links-wrap {
		background:none;
	}
}
@media (max-width: 500px) {
	.size-shop_single.wp-post-image {
		max-width:50%;
		margin:0 auto;
	}

}